package oop.Aufgaben;

public class Mitarbeiter {
	
	
	private static int id = 0;
	protected int idMitarbeiter; 
	protected String name;
	
	
	public Mitarbeiter() {
	
	}
	
	public Mitarbeiter(String name) {
		this.idMitarbeiter = ++id;
		this.name = name;
		
	}
	
	public void setName(String name) {
		
		 this.name = name;
	}
	
	public String getName() {
		
		return this.name;
	}
	
	
	public String toString() {
		
		return "ID: " + id + " Name: " + this.name;
	}
	

}
